SetHandler python-program
PythonPath "['D:/wuj/dev/ldt', 'D:/wuj/dev/ldt/lib'] + sys.path"
PythonHandler django.core.handlers.modpython
SetEnv DJANGO_SETTINGS_MODULE ldt.settings
SetEnv PY_USE_XMLPLUS true
PythonInterpreter ldt
PythonOption django.root /dev/ldt/ldt
PythonDebug on
Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"